/******************* DEFAULT COMMAND SETTINGS ********************/
BODY {
	/*font-family: Verdana, Geneva, Arial, Helvetica;*/
	font-family: "arial", "tahoma", "sans-serif";
	/*font-size: 12px;
	line-height: 14px;*/ }


TABLE {
	
	/*
	font-size: x-small;
	*/
	}

A:link {
	text-decoration: none; 
	color: #336699 }
A:visited {
	text-decoration: none; 
	color: #336699 }
/*A:active {
	text-decoration: underline;
	color: #990000 }*/
A:hover {
	text-decoration: underline;
	color: #ADOOOO }
A:visited:hover { 
	text-decoration: underline; 
	color: #003399 }
	

/*td 
{ font-family: "tahoma", "arial", "sans-serif"; font-size: 8pt; color: #000000;}

/*******************  FORM VARIABLES  ********************/


.onlyPrint {
	display:none;
}

/*.verticaltext {
	writing-mode: tb-rl;
	filter: flipv fliph;
}*/


INPUT.compact,SELECT.compact {
	width: 170px;
	/*
	vertical-align: middle;
	line-height: 10px;
	background-color: #FFFFFF;
	padding: 1px;
	font-size: 12px;
	border-color: #000;
	height: 10px;
	letter-spacing: 4px;
	font-weight: bold;
	line-height: 20px;
	letter-spacing: 0px;
	border-style: solid;
	vertical-align: middle;
	text-align: center;
	padding: 2px;
	color: #900;*/ }
	
	
SELECT.form,TEXTAREA.form,INPUT.form {
	padding: 1px;
	width: 300px;
	/*
	letter-spacing: 0px;
	*/ }
	
	
INPUT.nav, SELECT.nav {
	text-align: right;
	width: 98%; }
	

/*******************  HTML VARIABLES  ********************/
/*.TD 
{font-family: "tahoma", "arial", "sans-serif"; font-size: 11pt; line-height: 9pt; color: #404040; font-weight: normal; }*/
/*.H1 
{font-family: "tahoma", "arial", "sans-serif"; font-size: 20pt; font-weight: bold; font-style: italic; color: #000000 }*/
/*.H1L 
{font-family: "tahoma", "arial", "sans-serif"; font-size: 14pt; font-weight: bold; font-style: italic; color: #404040 }*/


/*******************  CUSTOM CLASS STYLES ********************/

	
.TextBlack {
	font-size: 16px;
	line-height: 14px;
	letter-spacing: 0px;
	font-weight: normal;
	color: #000000; }
.TextGray {
	color: #A1A1A1; }
.TextGrayDark {
	letter-spacing: 0px;
	font-weight: normal;
	color: #444444;
	/*
	font-size: 16px;
	line-height: 14px;*/ }
.TextGrayLight {
	color: #CCCCCC; }
	
.TextBlue {
	letter-spacing: -1px;
	color: #336699; }
	
.TextBlueDark {
	letter-spacing: -1px;
	color: #333366; }
	
.TextRed {
	letter-spacing: -1px;
	color: #EF5C47; }
	
.TextRedDark {
	letter-spacing: -1px;
	color: #993333; }


.TextQuote { 
	/*line-height: 16px;
	font-size: 18px;
	letter-spacing: -1px;*/
	font-size: larger;
	font-style: italic;
	font-weight: bold;
	color: #222222;
	/*color: #444444;*/ }


.TitleHeader {
	/*font-size: 16px;
	line-height: 16px;
	padding-left:3px;
	vertical-align:middle;*/
	letter-spacing: -1px;
	padding-top:1px;
	padding-bottom:0px;
	font-weight: bold;
	text-decoration: none; 
	color: #FFFFFF; }
.TitleHeader:link {
	color: #FFFFFF; }
.TitleHeader:link:hover {
	text-decoration: none; 
	color: #990000; } /*ADOOOO CCC*/
.TitleHeader:visited {
	color: #FFFFFF; }
.TitleHeader:visited:hover {
	text-decoration: none; 
	color: #990000; }
	
	
.Wish {
	font-weight: normal;
	letter-spacing: 0px;
	color: #4C4C4C; }
.Wish:link {
	color: #4C4C4C;
	text-decoration: none; }
.Wish:link:hover {
	/*cursor: crosshair;*/
	color: #000066;
	text-decoration: none; }
.Wish:visited {
	color: #4C4C4C;
	text-decoration: none; }
.Wish:visited:hover {
	color: #000066;
	text-decoration: none; }
	
	
.Suggestion {
	font-weight: normal;
	letter-spacing: 0px;
	color: #888899; }
.Suggestion:link {
	color: #889999;
	text-decoration: none; }
.Suggestion:link:hover {
	/*cursor: crosshair;*/
	color: #990000;
	text-decoration: none; }
.Suggestion:visited {
	color: #888899;
	text-decoration: none; }
.Suggestion:visited:hover {
	color: #990000;
	text-decoration: none; }
	
	
.WishLink {
	color: 000066; }
.WishLink:link {
	color: #990000; }
.WishLink:hover {
	color: #990000; }
	
	
.WishStore {
	letter-spacing: 0px;
	color: 888888; }
	
	
.WishIndex {
	font-weight: normal;
	padding-right: 10;
	color:888888; }

.WishImageBox {
	width:80px;
	height:80px;
	padding:4px 10px 8px 4px;
	float:left;
	text-align:center;
	vertical-align:middle;
}

.WishImage {
	/*
	REMOVE IF FORMAT OF IMAGES IN WISHES DOES NOT RENDER ALIGNED
	min-width:70px;
	text-align:center;
	*/
	/*
	min-height:50px;
	max-width:70px;
	width:70px;
	width:100% relative;
	border:yellow solid 0px;
	margin:4px 10px 8px 4px;
	*/
	
	}

.WishCat {
	/*width: 95%;
	border: 0;
	font-weight: bold;
	color:336699
	white-space: nowrap;
	font-size: 15px;
	line-height: 12px;
	text-align: rigth;*/
	padding-top: 0px;
	padding-bottom: 0px;
	letter-spacing: -1px;
	text-transform: uppercase; }
.WishCat A {
	/*
	font-size: 15px;
	padding-right: 5px;
	padding-left: 5px;*/
	color:336699;
	display: block;
	text-decoration: none; }
.WishCat A:hover {
	/*
	color:000066;
	background-color: #EEE;*/
	text-decoration: none;
	background-color: #888888;
	color:FFFFFF; }
.WishCat A:visited:hover {
	/*
	color:000066;
	background-color: #EEE;*/
	text-decoration: none;
	background-color: #888888;
	color: FFFFFF; }


.WishCatSelected {
	/*
	white-space: nowrap;
	text-indent: 10px;
	text-align: rigth;*/
	letter-spacing: -1px;
	text-transform: uppercase;
	color: #000066;
	text-decoration: none; }
.WishCatSelected A {
	/*
	white-space: nowrap;
	font-size: 15px;*/
	padding-top: 0px;
	padding-bottom: 0px;
	letter-spacing: -1px;
	display: block;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #000066;/*990000*/ }
.WishCatSelected A:hover {
	color: #A1A1A1;
	text-decoration: none;
	background-color: #EEE;
	/*
	*/ }
.WishCatSelected A:visited:hover {
	color: #A1A1A1;
	text-decoration: none;
	background-color: #EEE;
	/*
	*/ }


.FaqCategory { 
	font-weight: bold;
	font-size: 15px; 
	line-height: 12px; 
	color: #404040; 
	text-transform: uppercase; }
.FaqCategoryLGray { 
	color: #A1A1A1; 
	text-transform: uppercase; }


.tab {
	padding-left:8px;
}


.list {
	padding:4px;
}



/*******************  UNUSED CLASSES ********************/



/*******************  AVAILABLE ATTRIBUTES ********************/
/*
<FONT STYLE='font-family: helvetica, arial, sans-serif; ". //serif (probably Times) sans-serif (probably Arial or Helvetica) cursive (probably Comic Sans) fantasy (probably Ransom) monospace
"font-size: 12px; ". // 12px(units) 300% (xx-small x-small small medium large x-large xx-large)
"line-height: 10px; ".
"word-spacing: 20px; ".
"letter-spacing: 0px; ".
// in (inches) cm (centimeters) mm (millimeters) px (points) pc (picas) em (ems) ex (x-height) px (pixels)
"text-transform: uppercase; ". //uppercase capitalize lowercase none underline
"font-weight: bold; ". // bold none 100-900 (100-400 = lighter) (500-900 = bolder)
"font-style: italic; ".  // italic none
"text-decoration: none; ". // underline line-through overline blink none
"color: #ADOOOO'>
*/
